## libsane-perl 0.04

=== debian/changelog ===
libsane-perl (0.04-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.04
    + Checks for opt->size=0 and zero-length data (LP: #930552).
  * Update debian/copyright file.
    Update Format to revision 174 of DEP5 proposal for machine-readable
    copyright file information.
    Update copyright years.
    Add explicit License stanzas for Artistic and GPL-1+ license.
    Refer to the GPL-1 license text in /usr/share/common-licenses/GPL-1.
  * Simplify debian/rules to a three line tiny makefile
  * Bump Debhelper compat level to 9.
    Adjust Build-Depends on debhelper to debhelper (>= 9).
  * Bump Standards-Version to 3.9.2
  * Convert to '3.0 (quilt)' source package format

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 15 Feb 2012 15:00:19 +0100

libsane-perl (0.03-1) unstable; urgency=low

  [ Jeffrey Ratcliffe ]
  * New upstream release
    Closes: #527695:
     (libsane-perl: FTBFS: Sane.xs:372: error: 'SANE_CAP_ALWAYS_SETTABLE'...)

  [ gregor herrmann ]
  * debian/control:
    - add Homepage field
    - add libtest-pod-perl to Build-Depends
    - remove base-files (>= 4.0.0) from Depends (base-files is essential, and
      even oldstable has version 4)

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Mon, 11 May 2009 21:30:04 +0200

libsane-perl (0.02-1) unstable; urgency=low

  * Initial release (Closes: #506405).

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Tue, 25 Nov 2008 20:31:30 +0100
