=== debian/control ===
Source: libsane-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>
Build-Depends: debhelper (>= 9), libsane-dev (>= 1.0.19),
 libextutils-depends-perl, libextutils-pkgconfig-perl,
 libtest-pod-perl
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsane-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsane-perl.git
Homepage: http://search.cpan.org/dist/Sane/
DM-Upload-Allowed: yes

Package: libsane-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libsane (>= 1.0.19)
Description: Perl bindings for the SANE (Scanner Access Now Easy) Project
 The Sane module allows you to access SANE-compatible scanners in a Perlish
 and object-oriented way, freeing you from the casting and memory management
 in C, yet remaining very close in spirit to original API.
