## libsane-perl 0.05

=== debian/changelog ===
libsane-perl (0.05-2ubuntu2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 19:53:02 +0000

libsane-perl (0.05-2ubuntu1) artful; urgency=medium

  * Drop explicit dep on libsane, as it should only depend on libsane1 now.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 25 Jul 2017 17:10:43 +0100

libsane-perl (0.05-2build5) artful; urgency=medium

  * Rebuild against new libsane1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Jul 2017 09:42:34 +0200

libsane-perl (0.05-2build4) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Sun, 23 Oct 2016 12:10:57 +0100

libsane-perl (0.05-2build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:03:42 +0000

libsane-perl (0.05-2build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:50:56 +0100

libsane-perl (0.05-2build1) devel; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 20 Oct 2013 21:42:12 +0100

libsane-perl (0.05-2) unstable; urgency=low

  * Disable tests
    Closes: #626019 (FTBFS on various architectures (hanging tests?))

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 21 May 2012 21:52:44 +0200

libsane-perl (0.05-1) unstable; urgency=low

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 08 Apr 2012 12:10:02 +0200
