=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libsane-perl
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
 Build-Depends: debhelper (>= 9), libsane-dev (>= 1.0.19),
  libextutils-depends-perl, libextutils-pkgconfig-perl,
  libtest-pod-perl
@@ -14,7 +15,7 @@
 
 Package: libsane-perl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libsane (>= 1.0.19)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
 Description: Perl bindings for the SANE (Scanner Access Now Easy) Project
  The Sane module allows you to access SANE-compatible scanners in a Perlish
  and object-oriented way, freeing you from the casting and memory management
